org.jfree.ui

## Class UIUtilities

- java.lang.Object
- - org.jfree.ui.UIUtilities

-     public class UIUtilities
      extends java.lang.Object

  A utility class to tune the Metal look and feel.
  Author:
    Thomas Morgner

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `setupUI()` Set up the user interface.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### setupUI

          public static void setupUI()

      Set up the user interface.